Zscaler Splunk App version and Zscaler Technical Add-On for Splunk version compatibility

Hi, does anyone know if the version between the two products matter? For example, would Zscaler Technical Add-On for Splunk version 2.1.4 work with Zscaler Splunk App version 2.0.7? I’m trying to install the Zscaler Splunk App without having to upgrade our Zscaler TA. Thanks in advance